app_name=Offline Music Player
package_name=com.offline.music.player
keystoreFile=app/OfflineMusicPlayer.jks
key_alias=OfflineMusicPlayerkey0
key_store_password=OfflineMusicPlayer
key_password=OfflineMusicPlayer